@charset "utf-8";
/* CSS Document */

html, body{margin:0px; padding:0px; }
body	{margin:0px; padding:0px;}
/*#index	{margin:0px; padding:0px; background-image:url(imgs/bg_geral.jpg); background-repeat:no-repeat; background-position:center top; background-color:#fff;} 
#global	{margin:0px; padding:0px; width:100%; min-width:980px; position:absolute;}
*/
#site	{margin:0px; padding:0px; width:750px; position:absolute;}

#topo 	{width:750px; height:128px; position:absolute; top:0px;}
#conteudo	{width:750px; position:absolute; top:128px;}


a:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#171717; text-align:justify;  text-decoration:none; margin-bottom:2px;}
a:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #171717; text-align:justify; text-decoration:none; margin-bottom:2px;}
a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #4580CC; text-align:justify;  text-decoration:none; margin-bottom:2px;}

/*tabela*/

.tabela_formulario 	{width: 100%; background-color: #FFFFFF;}
.titulo_campos 	   	{font-family: trebuchet ms; font-size: 12px; font-weight: bold; color: #60707F;}
.panel 			   	{background-color: white; border: 1px solid #DFDFDF; border-top: none;}
.tabOn 			   	{border: 1px solid #cccccc; border-bottom: none; text-align: center; background-color: white; cursor: default; color: #4580CC; height: 20px;}
.tab 				{border: 1px solid #cccccc; text-align: center; background-color:#4580CC; color:#fff; height: 20px; cursor:pointer;}
.space				{border-bottom: 1px solid #DFDFDF; width: 2px;}

.linksp				{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#171717; font-weight:bold; text-decoration:none; margin-bottom:2px; cursor:pointer; }	
